Subject: FVWM: right mouse click

From: David <[email-masked]>
Date: Wed, 17 Oct 2001 22:05:17 GMT

Hello

I am running WinNT4.0 with cygwin/latest plus XFree86 and lesstif-0_93_0
with fvwm-2.4.3.

In fvwm on a Motif application within an XmOptionMenu, which is something like a
popup menu in a XmRowColumn, when I mouse right click, the arrow pointer goes right
and sticks. I have to kill the XFree86 base window. I had the same problem in mwm.

I see something in the faq which says the pointer is waiting for a 
callback in the name of the menu, but I don't think it applies here.

Has anyone had this problem - is there a cure? Can I use the window
manager to turn off mouse right click as a trigger to the Option
menu? (my least desired alternative)

The fvwm is a big improvement over what I was using (twm, mwm). Thanks
for the hard work.

David

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].